## Delete Stream `client.pipelines.streams.delete(stringstreamId, StreamDeleteParamsparams, RequestOptionsoptions?): void` **delete** `/accounts/{account_id}/pipelines/v1/streams/{stream_id}` Delete Stream in Account. ### Parameters - `streamId: string` Specifies the public ID of the stream. - `params: StreamDeleteParams` - `account_id: string` Path param: Specifies the public ID of the account. - `force?: string` Query param: Delete stream forcefully, including deleting any dependent pipelines. ### Example ```node import Cloudflare from 'cloudflare'; const client = new Cloudflare({ apiToken: process.env['CLOUDFLARE_API_TOKEN'], // This is the default and can be omitted }); await client.pipelines.streams.delete('033e105f4ecef8ad9ca31a8372d0c353', { account_id: '0123105f4ecef8ad9ca31a8372d0c353', }); ```